[20111101] - Core - XSS Vulnerability

2011-11-14T00:00:00
ID JOOMLA-373
Type joomla
Reporter Open Source Matters, Inc.
Modified 2011-11-14T00:00:00

Description

Inadequate filtering leads to XSS vulnerability in back end.